<?php
/** 
*
* ate [English]
*
* @package language
* @version $Id: ate.php 9046 2008-11-18 09:12:11Z idanbe $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADVANCED_EDIT'			=> 'Advanced Editor',
	'ADVANCED_THEME_EDITOR'		=> 'Advanced Theme Editor',
	'ADVANCED_THEME_EDITOR_EXPLAIN'	=> 'Hare you can esely edit your theme. Remove fields to use default theme values.<br />note: the fields can not be empty',
	'ATE_VERSION_CHECK_EXPLAIN'	=> 'Checks to see if your Advanced Theme Editor installation is up to date.',
	'ATE_VERSION_UP_TO_DATE_ACP'	=> 'Your Advanced Theme Editor installation is up to date. There are no updates available at this time.',
	'ATE_VERSION_NOT_UP_TO_DATE_ACP'=> 'Your Advanced Theme Editor installation is not up to date.<br />Below is a link to the release announcement, which contains more information as well as instructions on updating.',
	'ATE_UPDATE_INSTRUCTIONS'	=> '<h1>Release announcement</h1><p>Please read <a href="%1$s" title="%1$s"><strong>the release announcement for the latest version</strong></a> before you continue your update process, it may contain useful information. It also contains full download links as well as the change log.</p>',
	'ATE_SETTINGS'			=> 'Settings',
	'ATE_SETTINGS_EXPLAIN'		=> 'Here you can manage the Advanced Theme Editor MOD general settings.',
	'ATE_NOT_INSTALLED'		=> 'The Advanced Theme Editor is not installed.',
	'ATE_SETTINGS_SAVED'		=> 'Settings saved successfully',
	'ATE_BACKUP'			=> 'Backup',
	'ATE_BACKUP_EXPLAIN'		=> 'Here you can backup all your Theme related data. You may store the resulting archive in your ate_files/backup/  folder or download it directly.',
	'ATE_RESTORE'			=> 'Restore',
	'ATE_RESTORE_EXPLAIN'		=> 'This will perform a full restore of all Theme elements from a saved file. WARNING  This will overwrite any existing data. The restore may take a long time to process please do not move from this page till it is complete. Backups are stored in the ate_files/backup/ folder and are assumed to be generated by ATE backup functionality. Restoring backups that were not created by the built in system may or may not work.',
	'ATE_STYLE_SAVED'		=> 'Changes saved successfully',
	'ATE_ACTIVE'			=> 'Active ATE',
	'ATE_ACTIVE_EXPLAIN'		=> 'disable or enable the Advanced Theme Editor MOD. by disabling this option the board will use the style orginal theme even if the ATE is active on any style',
	'ATE_VERSION'			=> 'Advanced Theme Editor v%1$s',
	'ATE_CUSTOM_FILES'		=> 'Custom Files',
	'ATE_TEMPLATE_USE'		=> 'Use style values',
	'ATE_TEMPLATE_USE_EXPLAIN'	=> 'by enabling this option the Advanced Theme Editor MOD will search the orginal style values when you install a new style. if you select to turn off this option the Advanced Theme Editor MOD will use in the orginal based theme values (prosilver or subsilver2).',
	'ADD_REPLACEMENT'		=> 'Add Replacement',
	'ADD_CUSTOM_ELEMENT'		=> 'Add custom element',
	'ACTIVE_ON_STYLE'		=> 'Active on style',

	'BASED'				=> 'Based',
	'BASED_CHANGE_EXPLAIN'		=> 'if you changing the base of the style all advanced theme editor changes will be deleted',
	'BASED_NOT_DEFINED'		=> 'Not Defined',

	'CUSTOM_REPLACE_EXPLAIN'	=> '<strong>Note:</strong> the custom section working differently from other sections,<br />first we will try to replacing the value in the orginal element, if the orginal element is not found we will create new element in the end of the css file.<br />in this case the new element will override all conflicting properties that related to this element.',
	'CONFIRM_RESET_ELEMENTS'	=> 'Are you sure you wish to reseting this theme elements?',

	'DELETE_FILE_MSG'		=> 'Are you sure you wish to delete this file?',
	'DELETE_ELEMENT_MSG'		=> 'Are you sure you wish to delete this element?',
	'DELETE_ELEMENT'		=> 'Delete Element',
	'DELETING_PLEASE_WAIT'		=> 'Deleting Please Wait...',

	'EDIT_YOUR_THEME'		=> 'Edit your theme',
	'ELEMENTS'			=> 'Elements',
	'ELEMENTS_EXPLAIN'		=> 'one element per row. (do not change this field unless you know what you are doing!)',
	'ELEMENTS_RESET_SUCCESSFULLY'	=> 'The theme elements was reset successfully.',
	'ELEMENTS_RESET_ERROR'		=> 'There was an error(s) reseting the theme elements.',
	'ELEMENT_NAME'			=> 'Element Name',

	'FILE_NAME'			=> 'File name',
	'FILE_PATH'			=> 'File path',
	'FILE_SIZE'			=> 'File size',
	'FILE_DESC'			=> 'File Description',
	'FILES_UPLOADER'		=> 'Files Uploader',

	'NO_FILE_DESC'			=> 'The field "File description" can not be empty!',
	'NO_FILES'			=> 'No files was found!',
	'NO_ELEMENTS_FOR_SECTION'	=> 'No elements found for this section!',
	'NO_FILE_SUBMITED'		=> 'You must select a file!',
	'NO_STYLE_BASED_SELECTED'	=> 'The Theme based style is not defined.<br />Please select the theme based style in the theme details options <a href="%1$s">by clicking here</a>',

	'REPLACEMENTS'			=> 'Replacements',
	'RESET_ELEMENTS'		=> 'Reset all elements',

	'SHOW_UPLOADED_FILES'		=> 'Show uploaded files',
	'SECTIONS'			=> 'Sections',
	'SELECT_THEME'			=> 'Select Theme',
	'STORE_LOCAL_AND_DOWNLOAD'	=> 'Store file locally and Download',
	'SUBMITING_PLEASE_WAIT'		=> 'Submiting Please Wait...',

	'THEME_TO_BACKUP'		=> 'Theme to backup',
	'THEME_INFO'			=> 'Theme Information',
	'THEME_NAME'			=> 'Theme Name',
	'THEME_ELEMENTS'		=> 'Theme Elements',
	'THEME_TO_RESTORE'		=> 'Theme to restore',
	'THEME_ROWS_COUNT'		=> '%1$s Elements in %2$s Sections',
	'THEME_BASED'			=> 'Theme Based',
	'TAG_EXPLAIN'			=> 'Tag Explain',

	'UPLOAD_CUSTOM_FILE'		=> 'Upload File',
	'UPLOAD_FILE'			=> 'Upload file',
	'UPLOADING_PLEASE_WAIT'		=> 'Uploading Please Wait...',
	'UPLOADED_SUCCESSFULLY'		=> 'File Uploaded Successfully.',

	'VERSION_NOT_UP_TO_DATE_TITLE'	=> 'Your Advanced Theme Editor installation is not up to date.',

	// property values options
	'property_values'		=> array(
		'REPEAT'	=> 'Vertically & Horizontally Repeat',
		'NO_REPEAT'	=> 'No Repeat',
		'REPEAT_X'	=> 'Horizontally Repeat', 
		'REPEAT_Y'	=> 'Vertically Repeat',
		'INHERIT'	=> 'Inherit',
		'SCROLL'	=> 'Scroll',
		'FIXED'		=> 'Fixed',
		'NORMAL'	=> 'Normal',
		'BOLD'		=> 'Bold',
		'BOLDER'	=> 'Bolder',
		'LIGHTER'	=> 'Lighter',
		'LEFT'		=> 'Left',
		'RIGHT'		=> 'Right',
		'CENTER'	=> 'Center',
		'JUSTIFY'	=> 'Justify',
		'NONE'		=> 'None',
		'UNDERLINE'	=> 'Under Line',
		'OVERLINE'	=> 'Over Line',
		'LINE_THROUGH'	=> 'Line Through',
		'BLINK'		=> 'Blink',
		'SMALL_CAPS'	=> 'Small Caps',
		'HIDDEN'	=> 'Hidden', 
		'DOTTED'	=> 'Dotted', 
		'DASHED'	=> 'Dashed', 
		'SOLID'		=> 'Solid', 
		'DOUBLE'	=> 'Double', 
		'GROOVE'	=> 'Groove', 
		'RIDGE'		=> 'Ridge', 
		'INSET'		=> 'Inset', 
		'OUTSET'	=> 'Outset',
	),
));

// Sections
$lang = array_merge($lang, array(
	'MAIN'				=> 'Main',
	'CORNERS'			=> 'Corners',
	'CUSTOM'			=> 'Custom',
	'ICONS'				=> 'Icons',
	'POLLS'				=> 'Polls',
	'UPLOADED_FILES'		=> 'Uploaded Files',
));

// Elements
$lang = array_merge($lang, array(
	'HTML'				=> 'Page Body & HTML',
	'WRAPER'			=> 'Wraper',
	'HEADER'			=> 'Header',
	'BODY'				=> 'Body',
	'NAVBAR'			=> 'Navigation Bar',
	'PANEL'				=> 'Panel',
	'INPUTS'			=> 'Input Fields',
	'INPUTS_HOVER'			=> 'Input Fields Hover',
	'POLL1'				=> 'Poll 1',
	'POLL2'				=> 'Poll 2',
	'POLL3'				=> 'Poll 3',
	'POLL4'				=> 'Poll 4',
	'POLL5'				=> 'Poll 5',
	'FORUM_LIST1'			=> 'Forum List 1',
	'FORUM_LIST2'			=> 'Forum List 2',
	'ICON_ONLINE'			=> 'Icon Online',
	'ICON_HOME'			=> 'Icon Home',
	'ICON_FAQ'			=> 'Icon FAQ',
	'ICON_MEMBERS'			=> 'Icon Members',
	'ICON_UCP'			=> 'Icon UCP',
	'ICON_REGISTER'			=> 'Icon Register',
	'ICON_LOGOUT'			=> 'Icon Logout',
	'ICON_BOOKMARK'			=> 'Icon Bookmark',
	'ICON_BUMP'			=> 'Icon Bump',
	'ICON_SUBSCRIBE'		=> 'Icon Subscribe',
	'ICON_UNSUBSCRIBE'		=> 'Icon Unsubscribe',
	'ICON_PAGES'			=> 'Icon Pages',
	'ICON_SEARCH'			=> 'Icon Search',
	'CORNERS_LEFT'			=> 'Corners Left',
	'CORNERS_RIGHT'			=> 'Corners Right',
	'CORNERS_LEFT_INSIDE'		=> 'Corners Left Inside',
	'CORNERS_RIGHT_INSIDE'		=> 'Corners Right Inside',
	'CORNERS_LEFT_INSIDE2'		=> 'Corners Left Inside2',
	'CORNERS_RIGHT_INSIDE2'		=> 'Corners Right Inside2',
));

// Tags
$lang = array_merge($lang, array(
	'BG_IMAGE'			=> 'Background Image',
	'BG_IMAGE_EXPLAIN'		=> 'The <strong>Background Image</strong> property sets the background image for an element.<br />The background of an element is the total size of the element, including padding and border (but not the margin).<br />you can use external url or board paths.<br />board paths options:<hr />{T_THEME_PATH}<br />locate the style theme path<hr />{T_TEMPLATE_PATH}<br />locate the style template path<hr />{T_IMAGESET_PATH}<br />locate the style imageset path<hr />{T_IMAGESET_LANG_PATH}<br />locate the user language imageset path<hr />{T_ATE_PATH}<br />locate the ate mod custom files path',
	'BG_COLOR'			=> 'Background Color',
	'BG_COLOR_EXPLAIN'		=> 'The <strong>Background Color</strong> property sets the background color of an element.<br />The background of an element is the total size of the element, including padding and border (but not the margin).<br />you can use RGB colors (for example rgb(80, 190, 98)), HTML hex color (for example #50BE62) or color name (for example blue).<br />if you select RGB colors the ate mod will convert the color to an HTML hex color.',
	'BG_REPEAT'			=> 'Background Repeat',
	'BG_REPEAT_EXPLAIN'		=> 'The <strong>Background Repeat</strong> property sets if/how a background image will be repeated.<br />By default, a <strong>Background Image</strong> is repeated both vertically & horizontally.',
	'BG_POSITION'			=> 'Background Position',
	'BG_POSITION_EXPLAIN'		=> 'The <strong>Background Position</strong> property sets the starting position of a background image.<br />the first element is the horizontal position (for example center) and the secend element is the vertical position (for example middle).<br />you can also use pixels (for example 40px) or percentage (for example 50%).<br />Whatever you do you must provide both positions (the horizontal position and the vertical position)<br />Example: right top or 50% 40%',
	'BG_ATTACHMENT'			=> 'Background Attachment',
	'BG_ATTACHMENT_EXPLAIN'		=> 'The <strong>Background Attachment</strong> property sets whether a background image is fixed or scrolls with the rest of the page.',

	'COLOR'				=> 'Text Color',
	'COLOR_EXPLAIN'			=> 'The <strong>Text Color</strong> property specifies the color of text.<br />you can use RGB colors (for example rgb(80, 190, 98)), HTML hex color (for example #50BE62) or color name (for example blue).<br />if you select RGB colors the ate mod will convert the color to an HTML hex color.',
	'TEXT_ALIGN'			=> 'Text Align',
	'TEXT_ALIGN_EXPLAIN'		=> 'The <strong>Text Align</strong> property specifies the horizontal alignment of text in an element.',
	'TEXT_DECORATION'		=> 'Text Decoration',
	'TEXT_DECORATION_EXPLAIN'	=> 'The <strong>Text Decoration</strong> property specifies the decoration added to text.',

	'WIDTH'				=> 'Width',
	'WIDTH_EXPLAIN'			=> 'The <strong>Width</strong> property sets the width of an element.',
	'MIN_WIDTH'			=> 'Minimum Width',
	'MIN_WIDTH_EXPLAIN'		=> 'The <strong>Minimum Width</strong> property sets the minimum width of an element.',
	'MAX_WIDTH'			=> 'Maximum Width',
	'MAX_WIDTH_EXPLAIN'		=> 'The <strong>Maximum Width</strong> property sets the maximum width of an element.',

	'HEIGHT'			=> 'Height',
	'HEIGHT_EXPLAIN'		=> 'The <strong>Height</strong> property sets the height of an element.',
	'MIN_HEIGHT'			=> 'Minimum Height',
	'MIN_HEIGHT_EXPLAIN'		=> 'The <strong>Minimum Height</strong> property sets the minimum height of an element.',
	'MAX_HEIGHT'			=> 'Maximum Height',
	'MAX_HEIGHT_EXPLAIN'		=> 'The <strong>Maximum Height</strong> property sets the maximum height of an element.',

	'MARGIN_RIGHT'			=> 'Margin Right',
	'MARGIN_RIGHT_EXPLAIN'		=> 'The <strong>Margin Right</strong> property sets the right margin of an element.',
	'MARGIN_LEFT'			=> 'Margin Left',
	'MARGIN_LEFT_EXPLAIN'		=> 'The <strong>Margin Left</strong> property sets the left margin of an element.',
	'MARGIN_TOP'			=> 'Margin Top',
	'MARGIN_TOP_EXPLAIN'		=> 'The <strong>Margin Top</strong> property sets the top margin of an element.',
	'MARGIN_BOTTOM'			=> 'Margin Bottom',
	'MARGIN_BOTTOM_EXPLAIN'		=> 'The <strong>Margin Bottom</strong> property sets the bottom margin of an element.',

	'PADDING_RIGHT'			=> 'Padding Right',
	'PADDING_RIGHT_EXPLAIN'		=> 'The <strong>Padding Right</strong> property sets the right padding (space) of an element.',
	'PADDING_LEFT'			=> 'Padding Left',
	'PADDING_LEFT_EXPLAIN'		=> 'The <strong>Padding Left</strong> property sets the left padding (space) of an element.',
	'PADDING_TOP'			=> 'Padding Top',
	'PADDING_TOP_EXPLAIN'		=> 'The <strong>Padding Top</strong> property sets the top padding (space) of an element.',
	'PADDING_BOTTOM'		=> 'Padding Bottom',
	'PADDING_BOTTOM_EXPLAIN'	=> 'The <strong>Padding Bottom</strong> property sets the bottom padding (space) of an element.',

	'FONT_SIZE'			=> 'Font Size',
	'FONT_SIZE_EXPLAIN'		=> 'The <strong>Font Size</strong> property sets the size of a font.',
	'FONT_FAMILY'			=> 'Font Family',
	'FONT_FAMILY_EXPLAIN'		=> 'The <strong>Font Family</strong> property specifies the font for an element.<br />The <strong>Font Family</strong> property can hold several font names as a "fallback" system. If the browser does not support the first font, it tries the next font.',
	'FONT_STYLE'			=> 'Font Style',
	'FONT_STYLE_EXPLAIN'		=> 'The <strong>Font Style</strong> property specifies the font style for a text.',
	'FONT_VARIANT'			=> 'Font Variant',
	'FONT_VARIANT_EXPLAIN'		=> 'The <strong>Font Variant</strong> property specifies whether or not a text should be displayed in a small-caps font.<br />In a small-caps font, all lowercase letters are converted to uppercase letters. However, the converted uppercase letters appears in a smaller font size than the original uppercase letters in the text.',
	'FONT_WEIGHT'			=> 'Font Weight',
	'FONT_WEIGHT_EXPLAIN'		=> 'The <strong>Font Weight</strong> property sets how thick or thin characters in text should be displayed.',

	'BORDER_TOP_STYLE'		=> 'Border Top Style',
	'BORDER_TOP_STYLE_EXPLAIN'	=> 'The <strong>Border Top Style</strong> property sets the style of an elements top border.',
	'BORDER_TOP_COLOR'		=> 'Border Top Color',
	'BORDER_TOP_COLOR_EXPLAIN'	=> 'The <strong>Border Top Color</strong> property sets the color of an elements top border.<br /><strong>Note:</strong> Always declare the <strong>Border Top Style</strong> property before the <strong>Border Top Color</strong> property. An element must have borders before you can change the color.<br />you can use RGB colors (for example rgb(80, 190, 98)), HTML hex color (for example #50BE62) or color name (for example blue).<br />if you select RGB colors the ate mod will convert the color to an HTML hex color.',
	'BORDER_TOP_WIDTH'		=> 'Border Top Width',
	'BORDER_TOP_WIDTH_EXPLAIN'	=> 'The <strong>Border Top Width</strong> property sets the width of an elements top border.<br /><strong>Note:</strong> Always declare the <strong>Border Top Style</strong> property before the <strong>Border Top Width</strong> property. An element must have borders before you can change the width.',
	'BORDER_RIGHT_STYLE'		=> 'Border Right Style',
	'BORDER_RIGHT_STYLE_EXPLAIN'	=> 'The <strong>Border Right Style</strong> property sets the style of an elements right border.',
	'BORDER_RIGHT_COLOR'		=> 'Border Right Color',
	'BORDER_RIGHT_COLOR_EXPLAIN'	=> 'The <strong>Border Right Color</strong> property sets the color of an elements right border.<br /><strong>Note:</strong> Always declare the <strong>Border Right Style</strong> property before the <strong>Border Right Color</strong> property. An element must have borders before you can change the color.<br />you can use RGB colors (for example rgb(80, 190, 98)), HTML hex color (for example #50BE62) or color name (for example blue).<br />if you select RGB colors the ate mod will convert the color to an HTML hex color.',
	'BORDER_RIGHT_WIDTH'		=> 'Border Right Width',
	'BORDER_RIGHT_WIDTH_EXPLAIN'	=> 'The <strong>Border Right Width</strong> property sets the width of an elements right border.<br /><strong>Note:</strong> Always declare the <strong>Border Right Style</strong> property before the <strong>Border Right Width</strong> property. An element must have borders before you can change the width.',
	'BORDER_BOTTOM_STYLE'		=> 'Border Bottom Style',
	'BORDER_BOTTOM_STYLE_EXPLAIN'	=> 'The <strong>Border Bottom Style</strong> property sets the style of an elements bottom border.',
	'BORDER_BOTTOM_COLOR'		=> 'Border Bottom Color',
	'BORDER_BOTTOM_COLOR_EXPLAIN'	=> 'The <strong>Border Bottom Color</strong> property sets the color of an elements bottom border.<br /><strong>Note:</strong> Always declare the <strong>Border Bottom Style</strong> property before the <strong>Border Bottom Color</strong> property. An element must have borders before you can change the color.<br />you can use RGB colors (for example rgb(80, 190, 98)), HTML hex color (for example #50BE62) or color name (for example blue).<br />if you select RGB colors the ate mod will convert the color to an HTML hex color.',
	'BORDER_BOTTOM_WIDTH'		=> 'Border Bottom Width',
	'BORDER_BOTTOM_WIDTH_EXPLAIN'	=> 'The <strong>Border Bottom Width</strong> property sets the width of an elements bottom border.<br /><strong>Note:</strong> Always declare the <strong>Border Bottom Style</strong> property before the <strong>Border Bottom Width</strong> property. An element must have borders before you can change the width.',
	'BORDER_LEFT_STYLE'		=> 'Border Left Style',
	'BORDER_LEFT_STYLE_EXPLAIN'	=> 'The <strong>Border Left Style</strong> property sets the style of an elements left border.',
	'BORDER_LEFT_COLOR'		=> 'Border Left Color',
	'BORDER_LEFT_COLOR_EXPLAIN'	=> 'The <strong>Border Left Color</strong> property sets the color of an elements left border.<br /><strong>Note:</strong> Always declare the <strong>Border Left Style</strong> property before the <strong>Border Left Color</strong> property. An element must have borders before you can change the color.<br />you can use RGB colors (for example rgb(80, 190, 98)), HTML hex color (for example #50BE62) or color name (for example blue).<br />if you select RGB colors the ate mod will convert the color to an HTML hex color.',
	'BORDER_LEFT_WIDTH'		=> 'Border Left Width',
	'BORDER_LEFT_WIDTH_EXPLAIN'	=> 'The <strong>Border Left Width</strong> property sets the width of an elements left border.<br /><strong>Note:</strong> Always declare the <strong>Border Left Style</strong> property before the <strong>Border Left Width</strong> property. An element must have borders before you can change the width.',
));

// Errors
$lang = array_merge($lang, array(
	'ERROR_LIST'			=> 'Error list',
	'ERROR_CHECK_FORM'		=> 'an error(s) was found in the form please fix the fields marked with red background and submit again',
	'ERROR_UNKNOWN_TAG'		=> 'Unknown Tag',
	'ERROR_EMPTY_VALUE'		=> 'Empty Value',
	'ERROR_DUPLICATE_TAG'		=> 'Duplicate Tag',
	'ERROR_NOT_COLOR_STRING'	=> 'Not proper color string',
	'ERROR_FILE_EXISTS'		=> 'Can not upload file. the file name already exists.',
	'ERROR_FILE_NOT_MOVED'		=> 'Can not upload file. Because an PHP error.',
));

?>