<?php
/** 
*
* ate [Hebrew]
*
* @package language
* @version $Id: ate.php 9046 2008-11-18 09:12:11Z idanbe $
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADVANCED_EDIT'			=> 'עורך מתקדם',
	'ADVANCED_THEME_EDITOR'		=> 'עורך סיגנונות מתקדם',
	'ADVANCED_THEME_EDITOR_EXPLAIN'	=> 'כאן תוכל לערוך את הסיגנון שלך בקלות. הסר שדות על מנת להשתמש בערת ברירת המחדל של הסיגנון.<br />הערה: שדות אינם יכולים להישאר ריקים',
	'ATE_VERSION_CHECK_EXPLAIN'	=> 'בודק אם גרסאת המוד עורך סיגנונות מתקדם מעודכן.',
	'ATE_VERSION_UP_TO_DATE_ACP'	=> 'גרסאת המוד עורך סיגנונות מתקדם מעודכנת. לא נמצאו עידכונים חדשים.',
	'ATE_VERSION_NOT_UP_TO_DATE_ACP'=> 'גרסאת המוד עורך סיגנונות מתקדם לא מעודכנת.<br />למטה תמצא קישור להודעת המוד שמכילה עוד מידע עבור המוד.',
	'ATE_UPDATE_INSTRUCTIONS'	=> '<h1>הודעת המוד</h1><p>אנא קרא <a href="%1$s" title="%1$s"><strong>את הודעת המוד</strong></a> לפני שמתשיך לעידכון המוד, היא יכול להכיל מידע חיוני. בנוסף ההודעה מכילה קישור להורדת המוד העדכני ביותר.</p>',
	'ATE_SETTINGS'			=> 'הגדרות',
	'ATE_SETTINGS_EXPLAIN'		=> 'כאן תוכל לנהל את ההגדרות הכלליות של המוד עורך סיגנונות מתקדם.',
	'ATE_NOT_INSTALLED'		=> 'המוד עורך סיגנונות מתקדם אינו מותקן.',
	'ATE_SETTINGS_SAVED'		=> 'ההגדרות נשמרו בהצלחה',
	'ATE_BACKUP'			=> 'גבה',
	'ATE_BACKUP_EXPLAIN'		=> 'כאן תוכל לגבות את כל המידע הקשור לעורך הסיגנונות המתקדם. תוכל לישמור את הגיבוי בסיפריה מקומית ate_files/backup/ או להוריד אותה ישירות למחשב שלך.',
	'ATE_RESTORE'			=> 'שחזר',
	'ATE_RESTORE_EXPLAIN'		=> 'אופציה זו תבצע שיחזור מלא עבור עורך סיגנונות המתקדם. אזהרה  השיחזור ידרוס כל מידע קיים. פעולת השיחזור עלולה לקחת הרבה זמן לביצוע אנא אל תצאו מדף זה עד לסיומה.',
	'ATE_STYLE_SAVED'		=> 'Changes saved successfully',
	'ATE_ACTIVE'			=> 'הפעל את עורך הסיגנונות המתקדם',
	'ATE_ACTIVE_EXPLAIN'		=> 'הפעלה וכיבוי מוד עורך סיגנונות מתקדם. על ידי כיבוי אופציה זו מערכת הסיגנונות תשתמש בסיגנון המקורי של העיצובים גם אם האופציה דלוקה בתוך העורך',
	'ATE_VERSION'			=> 'עורך סיגנונות מתקדם גרסה %1$s',
	'ATE_CUSTOM_FILES'		=> 'קבצים',
	'ATE_TEMPLATE_USE'		=> 'השתמש בערכים של העיצוב',
	'ATE_TEMPLATE_USE_EXPLAIN'	=> 'על ידי הפעל אופציה זו המוד עורך סיגנונות מתקדם יחפש את הערכים המקוריים של העיצוב כאשר אתה מתקין עיצוב חדש. אם אתה בוחר שלא להפעיל אופציה זו המוד עורך סיגנונות מתקדם ישתמש בערכים המקוריים של התבנית שעליה העיצוב מבוסס (prosilver או subsilver2).',
	'ADD_REPLACEMENT'		=> 'הוסף תג',
	'ADD_CUSTOM_ELEMENT'		=> 'הוסף אלמנט מתואם אישית',
	'ACTIVE_ON_STYLE'		=> 'פעיל על העיצוב',

	'BASED'				=> 'מבוסס',
	'BASED_CHANGE_EXPLAIN'		=> 'אם אתה משנה את בסיס העיצוב כל הערכים הקשורים לאותו העיצוב ימחקו',
	'BASED_NOT_DEFINED'		=> 'לא מוגדר',

	'CUSTOM_REPLACE_EXPLAIN'	=> '<strong>שים לב:</strong> המחלקה "מתואם אישית" עובדת שונה ממחלקות אחרות,<br />תחילה אנו ננסה להחליף את הערכים המקוריים של האלמנט, אם האלמנט המקורי לא נמצא אנו ניצור אלמנט חדש בסוף קובץ ה-CSS.<br />במקרה הזה האלמנט החדש ידרוס את כל התגים הקשורים לאותו האלמנט.',
	'CONFIRM_RESET_ELEMENTS'	=> 'האם אתה בטוח שברצונך לאפס את האלמנטים עבור סיגנון זה?',

	'DELETE_FILE_MSG'		=> 'האם אתה בטוח שברצונך למחוק קובץ זה?',
	'DELETE_ELEMENT_MSG'		=> 'האם אתה בטוח שברצונך למחוק אלמנט זה?',
	'DELETE_ELEMENT'		=> 'מחק אלמנט',
	'DELETING_PLEASE_WAIT'		=> 'מוחק אנא המתן...',

	'EDIT_YOUR_THEME'		=> 'ערוך את הסיגנון שלך',
	'ELEMENTS'			=> 'אלמנטים',
	'ELEMENTS_EXPLAIN'		=> 'אלמנט אחד לשורה. (אל תשנה שדה זה אלה אם אתה יודע מה אתה עושה!)',
	'ELEMENTS_RESET_SUCCESSFULLY'	=> 'האלמנטים אופסו בהצלחה.',
	'ELEMENTS_RESET_ERROR'		=> 'נוצרה שגיאה בניסיון לאפס את האלמנטים.',
	'ELEMENT_NAME'			=> 'שם האלמנט',

	'FILE_NAME'			=> 'שם הקובץ',
	'FILE_PATH'			=> 'נתיב הקובץ',
	'FILE_SIZE'			=> 'גודל הקובץ',
	'FILE_DESC'			=> 'תיאור הקובץ',
	'FILES_UPLOADER'		=> 'מצרף הקבצים',

	'NO_FILE_DESC'			=> 'השדה "תיאור הקובץ" אינו יכול להישאר רייק!',
	'NO_FILES'			=> 'לא נמצאו קבצים!',
	'NO_ELEMENTS_FOR_SECTION'	=> 'לא נמצאו אלמנטים במחלקה זו!',
	'NO_FILE_SUBMITED'		=> 'אתה חייב לבחור קובץ!',
	'NO_STYLE_BASED_SELECTED'	=> 'ביסוס העיצוב אינו מוגדר.<br />אנא בחר את בסיס הסיגנון על ידי <a href="%1$s">לחיצה כאן</a>',

	'REPLACEMENTS'			=> 'תגים',
	'RESET_ELEMENTS'		=> 'אפס את כל האלמנטים',

	'SHOW_UPLOADED_FILES'		=> 'הצג קבצים מצורפים',
	'SECTIONS'			=> 'מחלקות',
	'SELECT_THEME'			=> 'בחר סיגנון',
	'STORE_LOCAL_AND_DOWNLOAD'	=> 'שמור קובץ מקומי והורד',
	'SUBMITING_PLEASE_WAIT'		=> 'שומר אנא המתן...',

	'THEME_TO_BACKUP'		=> 'סיגנון לגבות',
	'THEME_INFO'			=> 'מידע על הסיגנון',
	'THEME_NAME'			=> 'שם הסיגנון',
	'THEME_ELEMENTS'		=> 'אלמנטים של הסיגנון',
	'THEME_TO_RESTORE'		=> 'סיגנון לשיחזור',
	'THEME_ROWS_COUNT'		=> '%1$s אלמנטים ב-%2$s מחלקות',
	'THEME_BASED'			=> 'סיגנון מבוסס',
	'TAG_EXPLAIN'			=> 'הסבר על התג',

	'UPLOAD_CUSTOM_FILE'		=> 'צרף קובץ',
	'UPLOAD_FILE'			=> 'צרף קובץ',
	'UPLOADING_PLEASE_WAIT'		=> 'מצרף אנא המתן...',
	'UPLOADED_SUCCESSFULLY'		=> 'הקובץ צורף בהצלחה.',

	'VERSION_NOT_UP_TO_DATE_TITLE'	=> 'גרסאת המוד עורך סיגנונות מתקדם מעודכנת.',

	// property values options
	'property_values'		=> array(
		'REPEAT'	=> 'שיכפול מאונך ומאוזן',
		'NO_REPEAT'	=> 'ללא שיכפול',
		'REPEAT_X'	=> 'שיכפול מאוזן', 
		'REPEAT_Y'	=> 'שיכפול מאונך',
		'INHERIT'	=> 'מורש',
		'SCROLL'	=> 'רץ',
		'FIXED'		=> 'קבוע',
		'NORMAL'	=> 'נורמלי',
		'BOLD'		=> 'עבה',
		'BOLDER'	=> 'עבה מאוד',
		'LIGHTER'	=> 'דק',
		'LEFT'		=> 'שמאל',
		'RIGHT'		=> 'ימין',
		'CENTER'	=> 'מרכז',
		'JUSTIFY'	=> 'מיושר לצדדים',
		'NONE'		=> 'ללא',
		'UNDERLINE'	=> 'קו תחתון',
		'OVERLINE'	=> 'קו עליון',
		'LINE_THROUGH'	=> 'קו אמצעי',
		'BLINK'		=> 'מיצמוץ',
		'SMALL_CAPS'	=> 'כמוסות קטנות',
		'HIDDEN'	=> 'חבויי', 
		'DOTTED'	=> 'נקודות', 
		'DASHED'	=> 'מקווקו', 
		'SOLID'		=> 'חלק', 
		'DOUBLE'	=> 'כפול', 
		'GROOVE'	=> 'מחורץ', 
		'RIDGE'		=> 'רכוס', 
		'INSET'		=> 'Inset', 
		'OUTSET'	=> 'Outset',
	),
));

// Sections
$lang = array_merge($lang, array(
	'MAIN'				=> 'ראשי',
	'CORNERS'			=> 'פינות',
	'CUSTOM'			=> 'מתואם אישית',
	'ICONS'				=> 'אייקונים',
	'POLLS'				=> 'סקרים',
	'UPLOADED_FILES'		=> 'קבצים מצורפים',
));

// Elements
$lang = array_merge($lang, array(
	'HTML'				=> 'גוף הדף ו-HTML',
	'WRAPER'			=> 'עוטף עיצוב',
	'HEADER'			=> 'ראש',
	'BODY'				=> 'גוף',
	'NAVBAR'			=> 'סרגל ניווט',
	'PANEL'				=> 'פנאל',
	'INPUTS'			=> 'שדות טקסט',
	'INPUTS_HOVER'			=> 'שדות טקסט במעבר עכבר',
	'POLL1'				=> 'סקר 1',
	'POLL2'				=> 'סקר 2',
	'POLL3'				=> 'סקר 3',
	'POLL4'				=> 'סקר 4',
	'POLL5'				=> 'סקר 5',
	'FORUM_LIST1'			=> 'רשימת פורומים 1',
	'FORUM_LIST2'			=> 'רשימת פורומים 2',
	'ICON_ONLINE'			=> 'אייקון מחובר',
	'ICON_HOME'			=> 'אייקון ראשי',
	'ICON_FAQ'			=> 'אייקון שאלות נפוצות',
	'ICON_MEMBERS'			=> 'אייקון משתמשים',
	'ICON_UCP'			=> 'אייקון לוח בקרה למשתמש',
	'ICON_REGISTER'			=> 'אייקון הרשמה',
	'ICON_LOGOUT'			=> 'אייקון התנתק',
	'ICON_BOOKMARK'			=> 'אייקון הוספה למועדפים',
	'ICON_BUMP'			=> 'אייקון הקפצה',
	'ICON_SUBSCRIBE'		=> 'אייקון הרשמה לנושא',
	'ICON_UNSUBSCRIBE'		=> 'אייקון ביטול הרשמה לנושא',
	'ICON_PAGES'			=> 'אייקון דפים',
	'ICON_SEARCH'			=> 'אייקון חיפוש',
	'CORNERS_LEFT'			=> 'פינות שמאליות',
	'CORNERS_RIGHT'			=> 'פינות ימניות',
	'CORNERS_LEFT_INSIDE'		=> 'פינות שמאליות פנימויות',
	'CORNERS_RIGHT_INSIDE'		=> 'פינות ימניות פנימויות',
	'CORNERS_LEFT_INSIDE2'		=> 'פינות שמאליות פנימויות 2',
	'CORNERS_RIGHT_INSIDE2'		=> 'פינות ימניות פנימויות 2',
));

// Tags
$lang = array_merge($lang, array(
	'BG_IMAGE'			=> 'תמונת הרקע',
	'BG_IMAGE_EXPLAIN'		=> 'הגדרת <strong>תמונת הרקע</strong> מגדירה את תמונת הרקע של האלמנט.<br />הרקע מתפרש על הגודל הכללי של האלמנט, כולל שוליים פנימיים ותוחמים (אבל ללא שוליים חיצוניים).<br />תוכל להשתמש בקישורים חיצוניים או בנתיבים של המערכת.<br />אפשרויות לנתיבים של המערכת:<hr />{T_THEME_PATH}<br />מאתר את הנתיב לסיפריית הסיגנונות של המערכת<hr />{T_TEMPLATE_PATH}<br />מאתר את נתיב התבניות של המערכת<hr />{T_IMAGESET_PATH}<br />מאתר את נתיב התמונות של המערכת<hr />{T_IMAGESET_LANG_PATH}<br />מאתר את נתיב התמונות (לפי שפת המשתמש) של המערכת<hr />{T_ATE_PATH}<br />מאתר את נתיב המוד עורך סיגנונות מתקדם במערכת',
	'BG_COLOR'			=> 'צבע הרקע',
	'BG_COLOR_EXPLAIN'		=> 'הגדרת <strong>צבע הרקע</strong> מגדירה את צבע הרקע של האלמנט.<br />הרקע מתפרש על הגודל הכללי של האלמנט, כולל שוליים פנימיים ותוחמים (אבל ללא שוליים חיצוניים).<br />תוכל להשתמש בצבעי RGB (לדוגמא rgb(80, 190, 98)), צבעי HTML (לדוגמא #50BE62) או שם הצבע (לדוגמא blue).<br />אם בחרת להשתמש בצבעי RGB המוד עורך סיגנונות מתקדם ימיר את הצבע לצבע HTML.',
	'BG_REPEAT'			=> 'שיכפול הרקע',
	'BG_REPEAT_EXPLAIN'		=> 'הגדרת <strong>שיכפול הרקע</strong> מגדירה אם/איך תמונת הרקת תשוכפל.<br />כברירת מחדל <strong>תמונת הרקע</strong> משוכפלת בצורה אנכית ומאוזנת.',
	'BG_POSITION'			=> 'מיקום הרקע',
	'BG_POSITION_EXPLAIN'		=> 'הגדרת <strong>מיקום הרקע</strong> מגדירה את המיקום ההתחלתי של תמונת רקע.<br />הערך הראשון מגדיר את המיקום המאוזן (לדוגמא center) והשני מגדיר את המיקום המאונך (לגודמא middle).<br />תוכל גם להשתמש בפיקסלים (לדוגמא 40px) או אחוזים (לדוגמא 50%).<br />במה שלא תבחר אתה חייב לספק את שני המיקומים (את המיקום המאונך ואת המיקום המאוזן)<br />דוגמא: right top או 50% 40%',
	'BG_ATTACHMENT'			=> 'קביעות הרקע',
	'BG_ATTACHMENT_EXPLAIN'		=> 'הגדרת <strong>קביעות הרקע</strong> מגדירה אם תמונת הרקע היא קבועה או רצה עם גילגול הדף.',

	'COLOR'				=> 'צבע הטקסט',
	'COLOR_EXPLAIN'			=> 'הגדרת <strong>צבע הטקסט</strong> מגדירה את צבע הטקסט.<br />תוכל להשתמש בצבעי RGB (לדוגמא rgb(80, 190, 98)), צבעי HTML (לדוגמא #50BE62) או שם הצבע (לדוגמא blue).<br />אם בחרת להשתמש בצבעי RGB המוד עורך סיגנונות מתקדם ימיר את הצבע לצבע HTML.',
	'TEXT_ALIGN'			=> 'ישור הטקסט',
	'TEXT_ALIGN_EXPLAIN'		=> 'הגדרת <strong>ישור הטקסט</strong> מגדירה את הישור המאוזן של הטקסט בתוך האלמנט.',
	'TEXT_DECORATION'		=> 'תוספות הטקסט',
	'TEXT_DECORATION_EXPLAIN'	=> 'הגדרת <strong>תוספות הטקסט</strong> מגדירה את התוספות שיצמדו לטקסט בתוך האלמנט.',

	'WIDTH'				=> 'רוחב',
	'WIDTH_EXPLAIN'			=> 'הגדרת ה<strong>רוחב</strong> מגדירה את רוחב האלמנט.',
	'MIN_WIDTH'			=> 'רוחב מינימלי',
	'MIN_WIDTH_EXPLAIN'		=> 'הגדרת ה<strong>רוחב המינימלי</strong> מגדירה את הרוחב המינימלי של האלמנט.',
	'MAX_WIDTH'			=> 'רוחב מקסימלי',
	'MAX_WIDTH_EXPLAIN'		=> 'הגדרת ה<strong>רוחב המקסימלי</strong> מגדירה את הרוחב המקסימלי של האלמנט.',

	'HEIGHT'			=> 'גובה',
	'HEIGHT_EXPLAIN'		=> 'הגדרת ה<strong>גובה</strong> מגדירה את הגובה של האלמנט.',
	'MIN_HEIGHT'			=> 'גובה מינימלי',
	'MIN_HEIGHT_EXPLAIN'		=> 'הגדרת ה<strong>גובה המינימלי</strong> מגדירה את הגובה המינימלי של האלמנט.',
	'MAX_HEIGHT'			=> 'גובה מקסימלי',
	'MAX_HEIGHT_EXPLAIN'		=> 'הגדרת ה<strong>גובה המקסימלי</strong> מגדירה את הגובה המקסימלי של האלמנט.',

	'MARGIN_RIGHT'			=> 'שוליים חיצוניים ימניים',
	'MARGIN_RIGHT_EXPLAIN'		=> 'הגדרת <strong>שוליים חיצוניים ימניים</strong> מגדירה את השוליים החיצוניים הימניים (רווח) של האלמנט.',
	'MARGIN_LEFT'			=> 'שוליים חיצוניים שמאליים',
	'MARGIN_LEFT_EXPLAIN'		=> 'הגדרת <strong>שוליים חיצוניים שמאליים</strong> מגדירה את השוליים החיצוניים השמאליים (רווח) של האלמנט.',
	'MARGIN_TOP'			=> 'שוליים חיצוניים עליונים',
	'MARGIN_TOP_EXPLAIN'		=> 'הגדרת <strong>שוליים חיצוניים עליונים</strong> מגדירה את השוליים החיצוניים העליונים (רווח) של האלמנט.',
	'MARGIN_BOTTOM'			=> 'שוליים חיצוניים תחתונים',
	'MARGIN_BOTTOM_EXPLAIN'		=> 'הגדרת <strong>שוליים חיצוניים תחתונים</strong> מגדירה את השוליים החיצוניים התחתונים (רווח) של האלמנט.',

	'PADDING_RIGHT'			=> 'שוליים פנימיים ימניים',
	'PADDING_RIGHT_EXPLAIN'		=> 'הגדרת <strong>שוליים פנימיים ימניים</strong> מגדירה את השוליים הפנימיים הימניים (רווח) של האלמנט.',
	'PADDING_LEFT'			=> 'שוליים פנימיים שמאליים',
	'PADDING_LEFT_EXPLAIN'		=> 'הגדרת <strong>שוליים פנימיים שמאליים</strong> מגדירה את השוליים הפנימיים השמאליים (רווח) של האלמנט.',
	'PADDING_TOP'			=> 'שוליים פנימיים עליונים',
	'PADDING_TOP_EXPLAIN'		=> 'הגדרת <strong>שוליים פנימיים עליונים</strong> מגדירה את השוליים הפנימיים העליונים (רווח) של האלמנט.',
	'PADDING_BOTTOM'		=> 'שוליים פנימיים תחתונים',
	'PADDING_BOTTOM_EXPLAIN'	=> 'הגדרת <strong>שוליים פנימיים תחתונים</strong> מגדירה את השוליים הפנימיים התחתונים (רווח) של האלמנט.',

	'FONT_SIZE'			=> 'גודל הגופן',
	'FONT_SIZE_EXPLAIN'		=> 'הגדרת <strong>גודל הגופן</strong> מגדירה את גודל הטקסט.',
	'FONT_FAMILY'			=> 'סוג הגופן',
	'FONT_FAMILY_EXPLAIN'		=> 'הגדרת <strong>סוג הגופן</strong> מגדירה את סוג הטקסט באלמנט.<br />הגדרת <strong>סוג הגופן</strong> יכולה להחזיק כמה שמות של סוגים כמערכת "שגיאות". אם הדפדפן לא מסוגל לתמוך בסוג הראשון הוא ינסה למשוך את השני וכך הלאה.',
	'FONT_STYLE'			=> 'סיגנון הגופן',
	'FONT_STYLE_EXPLAIN'		=> 'הגדרת <strong>סיגנון הגופן</strong> מגדירה את סיגנון הטקסט.',
	'FONT_VARIANT'			=> 'גרסאת הגופן',
	'FONT_VARIANT_EXPLAIN'		=> 'הגדרת <strong>גרסאת הגופן</strong> מגדירה אם טקסט מוצג או לא מוצג בתבניות קטנות.<br />בתבניות קטנות כל האותית הקטנות יהפכו לאותיות גדולות, אבל גודל הטקסט ישאר בגודל הרגיל (לשימוש באותיות באנגלית).',
	'FONT_WEIGHT'			=> 'משקל הגופן',
	'FONT_WEIGHT_EXPLAIN'		=> 'הגדרת <strong>משקל הגופן</strong> מגדירה עד כמה הטקסט יהיה עבה או דק.',

	'BORDER_TOP_STYLE'		=> 'סיגנון תוחם עליון',
	'BORDER_TOP_STYLE_EXPLAIN'	=> 'הגדרת <strong>סיגנון תוחם עליון</strong> מגדירה את סיגנון התוחם העליון של האלמנט.',
	'BORDER_TOP_COLOR'		=> 'צבע תוחם עליון',
	'BORDER_TOP_COLOR_EXPLAIN'	=> 'הגדרת <strong>צבע תוחם עליון</strong> מגדירה את צבע התוחם העליון של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם עליון</strong> לפני שאתה מגדיר <strong>צבע תוחם עליון</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הצבע.<br />תוכל להשתמש בצבעי RGB (לדוגמא rgb(80, 190, 98)), צבעי HTML (לדוגמא #50BE62) או שם הצבע (לדוגמא blue).<br />אם בחרת להשתמש בצבעי RGB המוד עורך סיגנונות מתקדם ימיר את הצבע לצבע HTML.',
	'BORDER_TOP_WIDTH'		=> 'רוחב תוחם עליון',
	'BORDER_TOP_WIDTH_EXPLAIN'	=> 'הגדרת <strong>רוחב תוחם עליון</strong> מגדירה את רוחב התוחם העליון של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם עליון</strong> לפני שאתה מגדיר <strong>רוחב תוחם עליון</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הרוחב.',
	'BORDER_RIGHT_STYLE'		=> 'סיגנון תוחם ימני',
	'BORDER_RIGHT_STYLE_EXPLAIN'	=> 'הגדרת <strong>סיגנון תוחם ימני</strong> מגדירה את סיגנון התוחם הימני של האלמנט.',
	'BORDER_RIGHT_COLOR'		=> 'צבע תוחם ימני',
	'BORDER_RIGHT_COLOR_EXPLAIN'	=> 'הגדרת <strong>צבע תוחם ימני</strong> מגדירה את צבע התוחם הימני של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם ימני</strong> לפני שאתה מגדיר <strong>צבע תוחם ימני</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הצבע.<br />תוכל להשתמש בצבעי RGB (לדוגמא rgb(80, 190, 98)), צבעי HTML (לדוגמא #50BE62) או שם הצבע (לדוגמא blue).<br />אם בחרת להשתמש בצבעי RGB המוד עורך סיגנונות מתקדם ימיר את הצבע לצבע HTML.',
	'BORDER_RIGHT_WIDTH'		=> 'רוחב תוחם ימני',
	'BORDER_RIGHT_WIDTH_EXPLAIN'	=> 'הגדרת <strong>רוחב תוחם ימני</strong> מגדירה את רוחב התוחם הימני של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם ימני</strong> לפני שאתה מגדיר <strong>רוחב תוחם ימני</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הרוחב.',
	'BORDER_BOTTOM_STYLE'		=> 'סיגנון תוחם תחתון',
	'BORDER_BOTTOM_STYLE_EXPLAIN'	=> 'הגדרת <strong>סיגנון תוחם תחתון</strong> מגדירה את סיגנון התוחם התחתון של האלמנט.',
	'BORDER_BOTTOM_COLOR'		=> 'צבע תוחם תחתון',
	'BORDER_BOTTOM_COLOR_EXPLAIN'	=> 'הגדרת <strong>בצע תוחם תחתון</strong> מגדירה את צבע התוחם התחתון של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם תחתון</strong> לפני שאתה מגדיר <strong>צבע תוחם תחתון</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הצבע.<br />תוכל להשתמש בצבעי RGB (לדוגמא rgb(80, 190, 98)), צבעי HTML (לדוגמא #50BE62) או שם הצבע (לדוגמא blue).<br />אם בחרת להשתמש בצבעי RGB המוד עורך סיגנונות מתקדם ימיר את הצבע לצבע HTML.',
	'BORDER_BOTTOM_WIDTH'		=> 'רוחב תוחם תחתון',
	'BORDER_BOTTOM_WIDTH_EXPLAIN'	=> 'הגדרת <strong>רוחב תוחם תחתון</strong> מגדירה את רוחב התוחם התחתון של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם תחתון</strong> לפני שאתה מגדיר <strong>רוחב תוחם תחתון</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הרוחב.',
	'BORDER_LEFT_STYLE'		=> 'סיגנון תוחם שמאלי',
	'BORDER_LEFT_STYLE_EXPLAIN'	=> 'הגדרת <strong>סיגנון תוחם שמאלי</strong> מגדירה את סיגנון התוחם השמאלי של האלמנט.',
	'BORDER_LEFT_COLOR'		=> 'צבע תוחם שמאלי',
	'BORDER_LEFT_COLOR_EXPLAIN'	=> 'הגדרת <strong>צבע תוחם שמאלי</strong> מגדירה את צבע התוחם השמאלי של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם שמאלי</strong> לפני שאתה מגדיר <strong>צבע תוחם שמאלי</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הצבע.<br />תוכל להשתמש בצבעי RGB (לדוגמא rgb(80, 190, 98)), צבעי HTML (לדוגמא #50BE62) או שם הצבע (לדוגמא blue).<br />אם בחרת להשתמש בצבעי RGB המוד עורך סיגנונות מתקדם ימיר את הצבע לצבע HTML.',
	'BORDER_LEFT_WIDTH'		=> 'רוחב תוחם שמאלי',
	'BORDER_LEFT_WIDTH_EXPLAIN'	=> 'הגדרת <strong>רוחב תוחם שמאלי</strong> מגדירה את רוחב התוחם השמאלי של האלמנט.<br /><strong>שים לב:</strong> תמיד תגדיר <strong>סיגנון תוחם שמאלי</strong> לפני שאתה מגדיר <strong>רוחב תוחם שמאלי</strong>. לאלמנט חייב להיות תוחמים לפני שאתה מגדיר את הרוחב.',
));

// Errors
$lang = array_merge($lang, array(
	'ERROR_LIST'			=> 'רשימת שגיאות',
	'ERROR_CHECK_FORM'		=> 'נוצרו שגיאות בזמן שליחת הטופס אנא תקן את השגיאות המסומנות ברקע אדום ושלח שוב',
	'ERROR_UNKNOWN_TAG'		=> 'תג לא מוכר',
	'ERROR_EMPTY_VALUE'		=> 'ערך רייק',
	'ERROR_DUPLICATE_TAG'		=> 'תג משוכפל',
	'ERROR_NOT_COLOR_STRING'	=> 'ערך צבע לא חוקי',
	'ERROR_FILE_EXISTS'		=> 'שגיאה בזמן צירוף הקובץ. שם הקובץ כבר קיים במערכת.',
	'ERROR_FILE_NOT_MOVED'		=> 'שגיאה בזמן צירוף הקובץ. שגיאת PHP.',
));

?>